<!doctype HTML public "-//W3C//DTD HTML 4.0 Frameset//EN">

<html>

<!--(==============================================================)-->
<!--(Document created with RoboEditor. )============================-->
<!--(==============================================================)-->

<head>

<title>DefaultHomePage</title>

<!--(Meta)==========================================================-->

<meta http-equiv=content-type content="text/html; charset=windows-1252">
<meta name=generator content="RoboHELP by eHelp Corporation - www.ehelp.com">
<meta name=generator-major-version content=0.1>
<meta name=generator-minor-version content=1>
<meta name=filetype content=kadov>
<meta name=filetype-version content=1>
<meta name=page-count content=1>
<meta name=layout-height content=1851>
<meta name=layout-width content=504>
<!--(Links)=========================================================-->
</head>

<!--(Body)==========================================================-->


<body bgcolor="#FFFFFF">
<p><font color="#003366"><b><font face="Arial, Helvetica, sans-serif" size="4">Welcome 
  to riversedgerestaurant.com!</font></b></font> </p>
<p align="left"><font face="Verdana, Arial, Helvetica, sans-serif" size="2" color="#003366">This 
  is a place-holder for the riversedgerestaurant.com home page. </font></p>
<p><font size="3" face="Verdana, Arial, Helvetica, sans-serif"><b><font color="#003366" face="Arial, Helvetica, sans-serif"><br>
  If you are the domain owner:</font></b></font></p>
<blockquote> 
  <p><font face="Verdana, Arial, Helvetica, sans-serif" size="2"><a href="http://riversedgerestaurant.com/admin" target="_blank">Log 
    in to the Site Administrator interface</a> to start managing this site (you 
    might want to bookmark this link).</font></p>
  <p><font face="Verdana, Arial, Helvetica, sans-serif" size="2">Through the Site 
    Administrator interface you can:</font></p>
  <ul>
    <li><font face="Verdana, Arial, Helvetica, sans-serif" size="2">Set up your 
      site's security and view your site's traffic reports</font></li>
    <li><font face="Verdana, Arial, Helvetica, sans-serif" size="2">Manage your 
      site's user accounts and back up/restore your site's data</font></li>
    <li><font face="Verdana, Arial, Helvetica, sans-serif" size="2">Set up your 
      site's email services (if enabled for your site)</font></li>
  </ul>
  <p><font face="Verdana, Arial, Helvetica, sans-serif" size="3" color="#003366"><font face="Verdana, Arial, Helvetica, sans-serif" size="2" color="#000000">After 
    you log in, be sure to visit the <b>online Help quick-start guide</b>. It 
    will help you get up and running in no time!</font> <font face="Arial, Helvetica, sans-serif"></font></font></p>
</blockquote>
<p><font face="Verdana, Arial, Helvetica, sans-serif" size="3" color="#003366"><b><font face="Arial, Helvetica, sans-serif"><br>
  If you are a user account holder:</font></b></font></p>
<blockquote> 
  <p><font face="Verdana, Arial, Helvetica, sans-serif" size="2"><a href="http://riversedgerestaurant.com/user" target="_blank">Log 
    in to the User Administrator interface</a> to start managing your account 
    (you might want to bookmark this link).</font></p>
  <p><font face="Verdana, Arial, Helvetica, sans-serif" size="2">Through the User 
    Administrator interface you can:</font></p>
  <ul>
    <li><font face="Verdana, Arial, Helvetica, sans-serif" size="2">View or change 
      your account information</font></li>
    <li><font face="Verdana, Arial, Helvetica, sans-serif" size="2">Back up and 
      restore your files</font></li>
    <li><font face="Verdana, Arial, Helvetica, sans-serif" size="2">Send and receive 
      email messages (if enabled for your site)</font><font face="Verdana, Arial, Helvetica, sans-serif" size="2"> 
      <!--(HR)============================================================-->
      </font></li>
  </ul>
</blockquote>
<hr style="float: aligncenter; width: 50%;"
	align=center
	width=66%>
<ul>
</ul>
<p><strong style="font-weight: bold;"><b><font face="Arial, Helvetica, sans-serif" size="3" color="#003366"><a name=Create></a>About 
  Web</font></b></strong><b><strong><font face="Arial, Helvetica, sans-serif" size="3" color="#003366"> 
  sites </font></strong></b></p>
<blockquote> 
  <p><font face="Verdana, Arial, Helvetica, sans-serif" size="2">Web sites are 
    servers connected to the Internet. On Web sites, you can publish Web pages 
    in a format called HTML (Hyper Text Markup Language). Anyone with a computer 
    connected to the Internet can view Web pages using programs called a browsers, 
    such as Microsoft Internet Explorer or AOL/Netscape Navigator. You can also 
    use Web sites to send and receive email over the Internet.</font></p>
</blockquote>
<p><strong style="font-weight: bold;"><b><font face="Arial, Helvetica, sans-serif" size="3" color="#003366">Creating 
  and publishing Web pages</font></b></strong></p>
<blockquote>
  <p><font face="Verdana, Arial, Helvetica, sans-serif" size="2">The easiest way 
    to create a Web page is to use a Web authoring-tool, also called an HTML-authoring 
    tool. Some of the more common authoring tools are <a href="http://wp.netscape.com/communicator/composer/v4.0/index.html"
		target=_blank
		style="font-size: 10pt;">Composer</a>, which is free and available from 
    Netscape, <a href="http://www.microsoft.com/frontpage/"
					target=_blank
					style="font-size: 10pt;">FrontPage</a>, which is available 
    for purchase from Microsoft, and <a href="http://www.macromedia.com/software/dreamweaver/"
									target=_blank
									style="font-size: 10pt;">Dreamweaver</a>, 
    which is available for purchase from Macromedia. <span class=expandtext>These 
    tools write the HTML code for you as you compose your page. Using them is 
    similar to using a word processor such as Microsoft Word. </span></font></p>
  <p><font face="Verdana, Arial, Helvetica, sans-serif" size="2"><span class=expandtext>As 
    an alternative, you can create Web pages by writing the HTML code yourself 
    in a text editor program such as Notepad. </span>Pointers to learning HTML 
    include <a href="http://www.mcli.dist.maricopa.edu/tut/"
														target=_blank>Writing 
    HTML: A tutorial for creating Web pages</a>, <a href="http://hotwired.lycos.com/webmonkey/"
												target=_blank>Web Monkey</a>, 
    <a href="http://builder.com.com/"
	target=_blank>CNET Web Builder</a>, <a href="http://htmlgoodies.earthweb.com/"
											target=_blank>HTML Goodies</a>, <a href="http://info.med.yale.edu/caim/manual/contents.html"
	target=_blank>Yale Web Style Guide</a>, and <a href="http://www.w3.org/MarkUp/"
													target=_blank>W3C HTML Homepage</a>.</font></p>
  <p><font face="Verdana, Arial, Helvetica, sans-serif" size="2">If you own this 
    domain, <a href="http://riversedgerestaurant.com/admin/">log in to the Site Administrator 
    interface</a>, then go to the Quick-start guide in the online Help for more 
    information about publishing Web pages to your site.</font><font face="Verdana, Arial, Helvetica, sans-serif" size="2"><br>
    </font></p>
</blockquote>
</body>

</html>
